API referenceSequences
Retrieve per-step stats
GET
/sequences/{id}/statsAuthorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/sequences/string/stats"{ "object": "list", "data": [ { "object": "sequence_step_stats", "step_id": "string", "type": "delay", "current": 0, "entered": 0, "completed": 0, "sent": 0, "skipped": 0, "failed": 0, "exited": 0, "branch_true": 0, "branch_false": 0, "event_received": 0, "timed_out": 0, "opened": 0, "clicked": 0 } ]}